#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.2.2
visibility:           public
id:                   lens-aeson-1.2.2-LHfdnToEYHFGDF8C49r3RF
key:                  lens-aeson-1.2.2-LHfdnToEYHFGDF8C49r3RF
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Data, JSON, Lenses
abi:                  f78a892d3ae4a75b46995021be14c9e9
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lens-aeson-1.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-aeson
hs-libraries:         HSlens-aeson-1.2.2-LHfdnToEYHFGDF8C49r3RF
depends:
    aeson-2.1.1.0-89tw9TojhqC8APL5SUZBTN
    attoparsec-0.14.4-4JEwCvstbcX7orbzkj5ARt base-4.15.1.0
    bytestring-0.10.12.1 lens-5.2-BC5NPtPKpOcKo0BsEYg2qz
    scientific-0.3.7.0-DamarNHTuC67JFxJ9E6OVE text-1.2.5.0
    text-short-0.1.5-BYB1zRi4LVO6muORdHqeQd
    unordered-containers-0.2.19.1-BhZsa6ockH0DcHre2yPBKc
    vector-0.13.0.0-LLT9KXtmP0R46jFv7TPg0X

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

